.btnSecaoInternaGenerico{
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
	white-space: normal !important;
}
.btnSecaoInternaGenerico:hover{
    color:#fff;
    background-size: 100%;
	white-space: normal !important;
}


.localizacaoInternaServicos a,
.tituloServicos h1{
	color: #73AE30 !important;
}

.tituloServicos h1{
	width: 150px !important;
}

.separadorNoticias {
	border-bottom: solid 1px #ccc;
	padding: 0px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

/* .single-post p { */
    /* text-indent: 0px; */
/* } */

.localizacaoInternaCidade.bread-parent {
    color: #E38C2B !important;
}

.bread-link.bread-home.localizacaoInternaCidade {
	color: #E38C2B !important;
}

.localizacaoInternaServicos.bread-parent {
    color: #73AE30 !important;
}

.bread-link.bread-home.localizacaoInternaServicos {
	color: #73AE30 !important;
}

.localizacaoInternaPrefeitura.bread-parent {
    color: #a8082d !important;
}

.bread-link.bread-home.localizacaoInternaPrefeitura {
	color: #a8082d !important;
}

.links > a > img {
    float: right;
}
/*
.linksPrefeitura {
	background-color: #B92949 !important;
}


.linksPrefeitura{
    margin-bottom: 30px;
}

.linksPrefeitura h1{
    font-size: 18px;
    color: #73AE30;
    font-family: ralewaySemiBold;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0px;
    text-transform: uppercase;
}

.linksPrefeitura a{
    display: block;
	background-color: #B92949 !important;
    border-radius: 5px;
    margin-bottom: 3px;
    padding: 17px;
    color: #fff;
    transition: linear 0.2s;
    overflow: auto;
    width: 100%;
}

.linksPrefeitura a:hover{
    background-color: #B92949 !important;
}

.links p{
    float: left;
    margin: 0px;
}

.links img{
    float: right;
}

*/
/*GALERIA TEMPORARIA*/

/* Main carousel style */
.galeria .carousel {
	width: 100%;
}

.galeria .carousel-indicators{
	position: relative;
}




/* Indicators list style */
.galeria .article-slide .carousel-indicators {
	bottom: 0;
	left: 0;
	margin-left: 5px;
	width: 100%;


}
/* Indicators list style */
.galeria .article-slide .carousel-indicators li {
	border: medium none;
	border-radius: 0;
	float: left;
	height: 54px;
	margin-bottom: 5px;
	margin-left: 0;
	margin-right: 5px !important;
	margin-top: 0;
	width: 100px;
}
/* Indicators images style */
.galeria .article-slide .carousel-indicators img {
	border: 2px solid #FFFFFF;
	float: left;
	height: 54px;
	left: 0;
	width: 100px;
}
/* Indicators active image style */
.galeria .article-slide .carousel-indicators .active img {
	border: 2px solid #428BCA;
	opacity: 0.7;
}

@media screen and (min-width:500px){
	
	
	.espacamentoMiniaturas{
		margin-left: 5% !important;
	}
}

@media screen and (min-width:600px){
	.espacamentoMiniaturas{
		margin-left: 10% !important;
	}
}

@media screen and (min-width:600px){
	.espacamentoMiniaturas{
		margin-left: 15% !important;
	}
}

@media screen and (min-width:700px){
	.espacamentoMiniaturas{
		margin-left: 20% !important;
	}
}

@media screen and (min-width:800px){
	.espacamentoMiniaturas{
		margin-left: 24% !important;
	}
}

@media screen and (min-width:992px){
	.espacamentoGaleria{
		padding-left: 25px !important; 
	}
	
	.col-md-8{
		padding-right: 0px !important;
	}
	
	.espacamentoMiniaturas{
		margin-left: 100px !important;
	}
}


 @media screen and (min-width:1120px){
	.espacamentoGaleria{
		padding-left: 25px !important; 
	}
	
	.col-md-8{
		padding-right: 0px !important;
	}
	
	.espacamentoMiniaturas{
		margin-left: 140px !important;
	}
}


.linksVermelho h1 {
	color: #8e2039;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }